# Administration Reference

## kas noauthentication

Purpose

Discards an authenticated identity in interactive mode

Synopsis

    noauthentication  [-help]

    n  [-h]

Description

The kas noauthentication command closes the (presumably authenticated) connection that the issuer established with one or more Authentication Server processes when entering interactive mode. It opens a new unauthenticated connection to each server, assigning the issuer the unprivileged identity anonymous. It does not actually discard the user's tokens from the Cache Manager's memory (as the unlog or kas forgetticket command does). Unless authorization checking is disabled on each Authentication Server machine, it becomes impossible to perform any privileged operations within the session established by this command.

This command is operative only during interactive mode, so omit the kas command suite name from the command line.

Options

-help
  Prints the online help for this command. All other valid options are ignored.

Examples

The following example command discards the authentication information with which the user entered interactive mode.

       ka> noauthentication

Privilege Required

None, and no password is required.

Related Information

kas

kas forgetticket

kas interactive

unlog

© IBM Corporation 2000. All Rights Reserved